name: Views
type: module
description: 'Provides a framework to fetch information from the database and to display it in different formats.'
package: Core
# version: VERSION
dependencies:
  - drupal:filter

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
